/* Class = "NSTextFieldCell"; title = "Waypoint names:"; ObjectID = "180"; */
"180.title" = "Wegpunktnamen:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "End after last photo:"; ObjectID = "187"; */
"187.title" = "Nachlauf:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "189"; */
"189.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Start before first photo:"; ObjectID = "190"; */
"190.title" = "Vorlauf:";

/* Class = "NSTextFieldCell"; title = "Export track logs:"; ObjectID = "193"; */
"193.title" = "Wegaufzeichnung einbinden:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "197"; */
"197.title" = "Minuten";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "341"; */
"341.title" = "Radio";

/* Class = "NSButtonCell"; title = "Image Title"; ObjectID = "342"; */
"342.title" = "Bild-Titel";

/* Class = "NSButtonCell"; title = "Image File Name"; ObjectID = "343"; */
"343.title" = "Bild-Dateiname";

/* Class = "NSButtonCell"; title = "Image File Path"; ObjectID = "344"; */
"344.title" = "Bild-Dateipfad";

/* Class = "NSTextFieldCell"; title = "Create track log from images:"; ObjectID = "FwT-rw-BMF"; */
"FwT-rw-BMF.title" = "Wegaufzeichnung aus den Bildern erstellen:";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "PE0-rn-JCB"; */
"PE0-rn-JCB.title" = "Auf Standardwerte zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Create waypoints from images:"; ObjectID = "POl-xa-4n2"; */
"POl-xa-4n2.title" = "Wegpunkte aus den Bildern erstellen:";

/* Class = "NSTextFieldCell"; title = "Export waypoints:"; ObjectID = "u1y-qK-FVb"; */
"u1y-qK-FVb.title" = "Wegpunkte exportieren:";

